现在的位置: 首页服务器>正文
Tomcat和jdk版本对应
2012年12月25日 服务器 暂无评论 ⁄ 被围观 3,223 views+

 

TOMCAT5.X对应于JDK 1.5.x ;tomcat6.x则是JDK 1.6.x

 

安装tomcat6.0卸载不完,安装TOMCAT报如下错误:
Failed to install Tomcat6 service.
Check your settings and permissions Ignore and
continue anyway(not recommended)!
原因:
问题是因为之前装过tomcat安装程序的问题,卸载之后在服务中还保留有Apache Tomcat服务项的原因。只要删除这个服务项就可以了!
解决办法:
运行cmd,用sc delete Tomcat6命令删除就可以了;tomcat 5的情况:sc delete Tomcat5



给我留言

留言无头像?


无觅相关文章插件,快速提升流量